
.recruit-cont{
  margin-top: 80px;
}
.recruit-cont .left-nav .nav-list li .item{
  margin-left: 30px;
}
.recruit-cont .left-nav .nav-list li a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 30px;
  box-sizing: border-box;
}
.recruit-cont .left-nav .nav-list li:nth-last-child(1) {
  border-bottom: none;
  padding: 0px;
}
.right-cont{
  margin-bottom: 50px;
}
.right-cont > div{
  background-color: #ffffff;
}
.unit-list{
  margin-top: 15px;
}
.unit-list > ul{
  margin-bottom: 50px;
}
.unit-list > ul li{
  width: 90%;
  height: 180px;
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 25px 30px;
}
.name-img img{
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
}
.unit-img{
  width: 29%;
  height: 140px;
  margin-right: 20px;
  float: left;
}
.unit-img img{
  width: 100% !important;
  height: 140px !important;
}
.unit-cont{
  width: 68%;
  height: 140px;
  float: right;
  background-color: #ececf1;
  box-sizing: border-box;
  padding: 15px;
  color: #544848;
  font-size: 14px;
  line-height: 27px;
}
.unit-cont p{
  display: block;
  color: #544848;
  font-size: 14px;
  line-height: 27px;
  word-break: break-all;
  word-wrap: break-word;
  /* 超过4行省略号 */
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}
/* .unit-cont span{
  display: block;
  color: #544848;
  font-size: 14px;
  line-height: 27px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
} */
.unit-cont .detail{
  /* 超过一行省略号 */
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.unit-list .more{
  position: absolute;
  right: 320px;
  bottom: 15px;
}
.unit-list img{
  display: block;
  width: 60%;
  height: auto;
  margin: 0 auto;
}